local debughook = {}
local FireDebugSession = function()
  local mobdebug = require("mobdebug")
  mobdebug.start()
end
debughook.FireDebugSession = FireDebugSession
package.loaded.debughook = debughook
return debughook
